### Method

# Camel WeakRefGroup get

since: 3.24

#### Declaration [src]

    gpointer
    camel_weak_ref_group_get (
      CamelWeakRefGroup* group
    )

#### Description

No description available.

Available since: 3.24

#### Return value

Type: `gpointer`

A referenced object associated with `group`, or `NULL`, when no object had been set to it. Use `g_object_unref()` to free it, when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.